CBN_Prometeon - Bug #40

report in excel deve contenere le cifre decimali con la virgola e non con il punto

12/01/2021 11:31 AM - Anonymous

Status: Resolved Start date: 12/01/2021
Priority: Normal Due date:

Assignee: Marco Salis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/01/2021 06:48 PM - Marco Salis

- Status changed from New to In Progress

#2 - 12/01/2021 08:10 PM - Marco Salis

- Status changed from In Progress to Resolved

12/06/2025
